//Button Index : Group File Name
0 : DCR_L2_Revrinit.txt
1 : DCR_L2_VoiceCall.txt
2 : DCR_L2_CallEnd.txt
3 : DCR_L2_TxCall.txt
4 : DCR_L2_TxEnd.txt
5 : Mod_Cali.txt
6 : DCR_BER_RCV.txt
7 : DCR_BER_XMT.txt
8 : Q_BER.txt
9 : DCR_L2_CallTest.txt
10 : Debug_DCR.txt
11 : AnalogTest.txt
12 : AnalogRcvrInit_DCR.txt
13 : AnalogCall.txt
14 : AnalogEnd.txt
15 : DCR_CmdTest.txt
16 : DCR_Packet_Test.txt
17 : PowerTest.txt
18 : Ptn64.txt
19 : DCR_Data.txt
20 : DCR_HPI_Test.txt
21 : DCR_L2_VocoderTest.txt
22 : DCR_L2_vt_ambe.txt
23 : DCR_L2_vt_tsinghua.txt
24 : AnalogOOBEInit_DCR.txt
25 : DCR_oobe_Revrinit.txt
26 : DCR_oobe_voicecall.txt
27 : DCR_oobe_callend.txt
